"IDS_LICENSEFEATURE_DLG_TEXT" = "Используемая вами функция не\U00A0включена в\U00A0ваш план TeamViewer.\n\nЧтобы пользоваться этой функцией, выполните обновление до плана TeamViewer более высокого уровня. Если вы хотите оценить эту функцию, свяжитесь с\U00A0нами через www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Требуется план на TeamViewer более высокого уровня";
"IDS_OK" = "OK";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Обновить";
